/*--NITTI--*/

@font-face {
    font-family: 'nitti';
    src: url('../../assets/font/nitti-light.eot');
    src: url('../../assets/font/nitti-light.eot?#iefix') format('embedded-opentype'),
         url('../../assets/font/nitti-light.woff') format('woff'),
         url('../../assets/font/nitti-light.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'nitti';
    src: url('../../assets/font/nitti-medium.eot');
    src: url('../../assets/font/nitti-medium.eot?#iefix') format('embedded-opentype'),
         url('../../assets/font/nitti-medium.woff') format('woff'),
         url('../../assets/font/nitti-medium.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}



/*--NITTI Grotesk--*/
@font-face {
    font-family: 'nittigrotesk';
    src: url('../../assets/font/nittigrotesk-light.eot');
    src: url('../../assets/font/nittigrotesk-light.eot?#iefix') format('embedded-opentype'),
         url('../../assets/font/nittigrotesk-light.woff') format('woff'),
         url('../../assets/font/nittigrotesk-light.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'nittigrotesk';
    src: url('../../assets/font/nittigrotesk-normal.eot');
    src: url('../../assets/font/nittigrotesk-normal.eot?#iefix') format('embedded-opentype'),
         url('../../assets/font/nittigrotesk-normal.woff') format('woff'),
         url('../../assets/font/nittigrotesk-normal.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'nittigrotesk';
    src: url('../../assets/font/nittigrotesk-medium.eot');
    src: url('../../assets/font/nittigrotesk-medium.eot?#iefix') format('embedded-opentype'),
         url('../../assets/font/nittigrotesk-medium.woff') format('woff'),
         url('../../assets/font/nittigrotesk-medium.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'nittigrotesk';
    src: url('../../assets/font/nittigrotesk-bold.eot');
    src: url('../../assets/font/nittigrotesk-bold.eot?#iefix') format('embedded-opentype'),
         url('../../assets/font/nittigrotesk-bold.woff') format('woff'),
         url('../../assets/font/nittigrotesk-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}